<div>
  <form action="" >
    <div>
      <label for="email">E-mail:</label>
      <br>
      <input type="email" id="email" name="email" [(ngModel)]="email"  required>
      <!-- <div *ngIf="email?.touched">
        <div *ngIf="email?.errors?.required">
          O campo título é obrigatório
        </div>
        <div *ngIf="email?.errors?.email">
          O campo título deve ter ao menos 5 caracteres
        </div>
      </div> -->
    </div>

    <div>
      <label for="password">Senha:</label>
      <br>
      <input type="password" id="password" name="password" [(ngModel)]="password"  minlength="8" required>
      <!-- <div *ngIf="password?.touched">
        <div *ngIf="password?.errors?.required">
          O campo título é obrigatório
        </div>
        <div *ngIf="password?.errors?.email">
          O campo título deve ter ao menos 5 caracteres
        </div>
      </div> -->
    </div>

    <button (click)="login()">Login</button>
  </form>
</div>
